## r-cran-clipr 0.5.0

=== DESCRIPTION ===
Type: Package
Package: clipr
Title: Read and Write from the System Clipboard
Version: 0.5.0
Authors@R: 
    c(person(given = "Matthew",
             family = "Lincoln",
             role = c("aut", "cre"),
             email = "matthew.d.lincoln@gmail.com",
             comment = c(ORCID = "0000-0002-4387-3384")),
      person(given = "Louis",
             family = "Maddox",
             role = "ctb"),
      person(given = "Steve",
             family = "Simpson",
             role = "ctb"),
      person(given = "Jennifer",
             family = "Bryan",
             role = "ctb"))
Description: Simple utility functions to read from and write to
    the Windows, OS X, and X11 clipboards.
License: GPL-3
URL: https://github.com/mdlincoln/clipr
BugReports: https://github.com/mdlincoln/clipr/issues
Imports: utils
Suggests: covr, rstudioapi (>= 0.5), testthat (>= 2.0.0)
Encoding: UTF-8
Language: en-US
LazyData: TRUE
RoxygenNote: 6.1.1
SystemRequirements: xclip (https://github.com/astrand/xclip) or xsel
        (http://www.vergenet.net/~conrad/software/xsel/) for accessing
        the X11 clipboard
NeedsCompilation: no
Packaged: 2019-01-11 14:07:20 UTC; admin
Author: Matthew Lincoln [aut, cre] (<https://orcid.org/0000-0002-4387-3384>),
  Louis Maddox [ctb],
  Steve Simpson [ctb],
  Jennifer Bryan [ctb]
Maintainer: Matthew Lincoln <matthew.d.lincoln@gmail.com>
Repository: CRAN
Date/Publication: 2019-01-11 14:50:02 UTC

=== debian/changelog ===
r-cran-clipr (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Dylan Aïssi <daissi@debian.org>  Sat, 12 Jan 2019 09:40:45 +0100

r-cran-clipr (0.4.1-1) unstable; urgency=medium

  * Initial release (closes: #911914)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 26 Oct 2018 08:05:00 +0200

=== debian/control ===
Source: r-cran-clipr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clipr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clipr.git
Homepage: https://cran.r-project.org/package=clipr

Package: r-cran-clipr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Read and Write from the System Clipboard
 Simple utility functions to read from and write to the Windows,
 OS X, and X11 clipboards.

## r-cran-clipr 0.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: clipr
 Title: Read and Write from the System Clipboard
-Version: 0.5.0
+Version: 0.7.0
 Authors@R: 
     c(person(given = "Matthew",
              family = "Lincoln",
@@ -23,7 +23,9 @@
 URL: https://github.com/mdlincoln/clipr
 BugReports: https://github.com/mdlincoln/clipr/issues
 Imports: utils
-Suggests: covr, rstudioapi (>= 0.5), testthat (>= 2.0.0)
+Suggests: covr, knitr, rmarkdown, rstudioapi (>= 0.5), testthat (>=
+        2.0.0)
+VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
 LazyData: TRUE
@@ -32,11 +34,11 @@
         (http://www.vergenet.net/~conrad/software/xsel/) for accessing
         the X11 clipboard
 NeedsCompilation: no
-Packaged: 2019-01-11 14:07:20 UTC; admin
+Packaged: 2019-07-23 02:33:48 UTC; admin
 Author: Matthew Lincoln [aut, cre] (<https://orcid.org/0000-0002-4387-3384>),
   Louis Maddox [ctb],
   Steve Simpson [ctb],
   Jennifer Bryan [ctb]
 Maintainer: Matthew Lincoln <matthew.d.lincoln@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-01-11 14:50:02 UTC
+Date/Publication: 2019-07-23 05:00:03 UTC

=== debian/changelog ===
r-cran-clipr (0.7.0-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:49:56 +0000

r-cran-clipr (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 16:19:04 +0200

r-cran-clipr (0.7.0-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 27 Jul 2019 09:29:01 +0200

r-cran-clipr (0.6.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Thu, 18 Jul 2019 20:43:37 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clipr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clipr.git
 Homepage: https://cran.r-project.org/package=clipr
+Rules-Requires-Root: no
 
 Package: r-cran-clipr
 Architecture: all

## r-cran-clipr 0.7.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: clipr
 Title: Read and Write from the System Clipboard
-Version: 0.7.0
+Version: 0.7.1
 Authors@R: 
     c(person(given = "Matthew",
              family = "Lincoln",
@@ -29,16 +29,16 @@
 Encoding: UTF-8
 Language: en-US
 LazyData: TRUE
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 SystemRequirements: xclip (https://github.com/astrand/xclip) or xsel
         (http://www.vergenet.net/~conrad/software/xsel/) for accessing
         the X11 clipboard
 NeedsCompilation: no
-Packaged: 2019-07-23 02:33:48 UTC; admin
+Packaged: 2020-10-08 13:13:31 UTC; mlincoln
 Author: Matthew Lincoln [aut, cre] (<https://orcid.org/0000-0002-4387-3384>),
   Louis Maddox [ctb],
   Steve Simpson [ctb],
   Jennifer Bryan [ctb]
 Maintainer: Matthew Lincoln <matthew.d.lincoln@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-07-23 05:00:03 UTC
+Date/Publication: 2020-10-08 14:00:05 UTC

=== debian/changelog ===
r-cran-clipr (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Oct 2020 11:24:07 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
 Standards-Version: 4.5.0

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/clipr_([-\d.]*)\.tar\.gz

## r-cran-clipr 0.8.0

=== DESCRIPTION ===
Type: Package
Package: clipr
Title: Read and Write from the System Clipboard
Version: 0.8.0
Authors@R: c(
    person("Matthew", "Lincoln", , "matthew.d.lincoln@gmail.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-4387-3384")),
    person("Louis", "Maddox", role = "ctb"),
    person("Steve", "Simpson", role = "ctb"),
    person("Jennifer", "Bryan", role = "ctb")
  )
Description: Simple utility functions to read from and write to
    the Windows, OS X, and X11 clipboards.
License: GPL-3
URL: https://github.com/mdlincoln/clipr,
        http://matthewlincoln.net/clipr/
BugReports: https://github.com/mdlincoln/clipr/issues
Imports: utils
Suggests: covr, knitr, rmarkdown, rstudioapi (>= 0.5), testthat (>=
        2.0.0)
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.2
SystemRequirements: xclip (https://github.com/astrand/xclip) or xsel
        (http://www.vergenet.net/~conrad/software/xsel/) for accessing
        the X11 clipboard, or wl-clipboard
        (https://github.com/bugaevc/wl-clipboard) for systems using
        Wayland.
NeedsCompilation: no
Packaged: 2022-02-19 02:20:21 UTC; mlincoln
Author: Matthew Lincoln [aut, cre] (<https://orcid.org/0000-0002-4387-3384>),
  Louis Maddox [ctb],
  Steve Simpson [ctb],
  Jennifer Bryan [ctb]
Maintainer: Matthew Lincoln <matthew.d.lincoln@gmail.com>
Repository: CRAN
Date/Publication: 2022-02-22 00:58:45 UTC

=== debian/changelog ===
r-cran-clipr (0.8.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.8.0
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 02:46:41 +0530

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clipr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clipr.git
 Homepage: https://cran.r-project.org/package=clipr
